@font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Regular'), url('./font/Montserrat-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Italic'), url('./font/Montserrat-Italic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Thin'), url('./font/Montserrat-Thin.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Thin Italic'), url('./font/Montserrat-ThinItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat ExtraLight'), url('./font/Montserrat-ExtraLight.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat ExtraLight Italic'), url('./font/Montserrat-ExtraLightItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Light';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Light'), url('./font/Montserrat-Light.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Light Italic'), url('./font/Montserrat-LightItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Medium'), url('./font/Montserrat-Medium.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Medium Italic'), url('font/Montserrat-MediumItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat SemiBold'), url('font/Montserrat-SemiBold.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat SemiBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat SemiBold Italic'), url('font/Montserrat-SemiBoldItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Bold'), url('font/Montserrat-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Bold Italic'), url('font/Montserrat-BoldItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat ExtraBold'), url('font/Montserrat-ExtraBold.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat ExtraBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat ExtraBold Italic'), url('font/Montserrat-ExtraBoldItalic.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Black';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Black'), url('font/Montserrat-Black.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Black Italic'), url('font/Montserrat-BlackItalic.woff') format('woff');
}

/* Project-wide style */
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    padding-top: 60px; 
    transition: 0.5s;
}

.sidebar a {
    text-decoration: none;
    padding: 8px 8px 8px 32px;
    font-size: 25px;
    color: black;
    display: block;
    transition: 0.3s;
}

.sidebar a:hover {
    text-decoration: none;
    color: #FFA372;
}


.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: white;
    color: #FFA372;
    padding: 10px 15px;
    border: none;
}

.openbtn:hover {
    background-color: #FFA372;
    color: white;
}


#main {
    transition: margin-left .5s;
}

@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}